VMTKMESHTRANSFORMTORAS(1)

NAME
vmtkmeshtransformtoras - vmtk script vmtkmeshtransformtoras

DESCRIPTION
Automatic piping vmtkmeshtransformtoras Parsing options vmtkmeshtransformtoras

vmtkmeshtransformtoras : transform a mesh generated in XYZ image space

    into RAS space

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Mesh (vtkPolyData,1): the input mesh

-ifile MeshInputFileName (str,1): filename for the default Mesh

    reader

-matrix XyzToRasMatrixCoefficients (float,16); default=None:

    coefficients of XYZToRAS transform matrix

-ofile MeshOutputFileName (str,1): filename for the default Mesh

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Mesh (vtkPolyData,1): the output mesh